#ifndef MYSERVER_H
#define MYSERVER_H

#include <QObject>

class Myserver : public QObject
{
    Q_OBJECT
public:
    explicit Myserver(QObject *parent = nullptr);

signals:

public slots:
    void service_get(QString str);
};

#endif // MYSERVER_H
